[MATERIALS]
count=142
MAT_0=Ruuhimaki_maasto\Materials\kangasmetsa_kuivaoja
MAT_1=Ruuhimaki_maasto\Materials\torppariG_U1_variaatio
MAT_2=Ruuhimaki_maasto\Materials\jarruurat2_btb
MAT_3=Ruuhimaki_maasto\Materials\torppariG_U1
MAT_4=Ruuhimaki_maasto\Materials\pikkuristeys1_t
MAT_5=Ruuhimaki_maasto\Materials\pikkuristeys1_r
MAT_6=Ruuhimaki_maasto\Materials\jarruurat_sisa_kesk2
MAT_7=Ruuhimaki_maasto\Materials\jarruurat_btb
MAT_8=finlandtextures\Materials\ouni_kytt-muok2
MAT_9=finlandtextures\Materials\pehmee_sora
MAT_10=Ruuhimaki_maasto\Materials\torppariG_U1_kuoppa2
MAT_11=Ruuhimaki_maasto\Materials\torppariG_U1_kuoppa1
MAT_12=Ruuhimaki_maasto\Materials\torppariG_U1_jarru_kesk_vaihto
MAT_13=Ruuhimaki_maasto\Materials\risteys_ura_kesk
MAT_14=Ruuhimaki_maasto\Materials\torppariG_U1_jarru_kesk
MAT_15=Ruuhimaki_maasto\Materials\UudetVaihdot\pikkuristeys_vaihto_pala
MAT_16=Ruuhimaki_maasto\Materials\torppariG_U1_variaatio2
MAT_17=Ruuhimaki_maasto\Materials\torppariG_U1rist_jarru_vaihto
MAT_18=Ruuhimaki_maasto\Materials\risteys_ura_reuna_ulko
MAT_19=Ruuhimaki_maasto\Materials\jarruurat_sisa_kesk1
MAT_20=Ruuhimaki_maasto\Materials\jarruurat_rist_uusi_btb
MAT_21=Ruuhimaki_maasto\Materials\reunahiekka
MAT_22=Ruuhimaki_maasto\Materials\jarruurat_rist2_btb
MAT_23=Ruuhimaki_maasto\Materials\torppariFvG_U1
MAT_24=Ruuhimaki_maasto\Materials\torppariF_U1
MAT_25=Ruuhimaki_maasto\Materials\jarruurat_sisa_ulos1
MAT_26=sora_2010\Materials\torppariE_2
MAT_27=Ruuhimaki_maasto\Materials\sivutie
MAT_28=finlandtextures\Materials\uusi_sivutie1_vaihto
MAT_29=finlandtextures\Materials\uusi_sivutie1
MAT_30=FINvege\Materials\vesi
MAT_31=finlandtextures\Materials\metsa_txt3_1024-blend67
MAT_32=Ruuhimaki_maasto\Materials\kulunut_leikattu-blend67
MAT_33=finlandtextures\Materials\metsa_txt3_1024-blend66
MAT_34=finlandtextures\Materials\heina_pelto12-blend67
MAT_35=HaywoodClub\Materials\wall\misc\wb_rocky_002-blend67
MAT_36=Ruuhimaki_maasto\Materials\risteyssora-blend67
MAT_37=PLPTextures\Materials\stone06-blend67
MAT_38=PLPTextures\Materials\stone06-blend66
MAT_39=Ruuhimaki_maasto\Materials\kulunut_leikattu
MAT_40=finlandtextures\Materials\metsa_txt3_1024
MAT_41=HaywoodClub\Materials\wall\misc\wb_rocky_002
MAT_42=HaywoodClub\Materials\wall\misc\wb_rocky_003
MAT_43=HaywoodClub\Materials\wall\misc\wb_rocky_003-blend67
MAT_44=finlandtextures\Materials\metsa_txt3_1024-blend93
MAT_45=suomi_puut1\Materials\treewall_seka
MAT_46=aidat2\Materials\torppariE_2
MAT_47=Default\Materials\Wall\Cement\Cement001
MAT_48=Vegetation\Materials\WallMaterial\Treewall2
MAT_49=FINvege\Materials\Treewall\Treewall1
MAT_50=PLPTextures\Materials\GRUPO4
MAT_51=FINvege\Materials\Treewall\Treewall2
MAT_52=PLPTextures\Materials\_MG_2863
MAT_53=jarrujaljet_beta\Materials\soraa3
MAT_54=sora_2010\Materials\torppariE
MAT_55=sora_2010\Materials\TorppariF
MAT_56=peltox-pack\Materials\Kallioleikkaus_ouni2
MAT_57=Ruuhimaki_maasto\Materials\transparent\transparente
MAT_58=aidat2\Materials\Objects\aita1\mat1
MAT_59=aidat2\Materials\Objects\aita1\mat0
MAT_60=suomi_talot\Materials\Objects\hirsi_suora\mat0
MAT_61=GreatBritain(RBR)\Materials\Objects\House01\mat0
MAT_62=GreatBritain(RBR)\Materials\Objects\Field02_end\mat0
MAT_63=GreatBritain(RBR)\Materials\Objects\Field03_lastcorner\mat0
MAT_64=GreatBritain(RBR)\Materials\Objects\Barrack02_a\mat0
MAT_65=Urria_tie2\Materials\Objects\teerijarvi\mat1
MAT_66=GreatBritain(RBR)\Materials\Objects\Fence01a_pattern\mat0
MAT_67=GreatBritain(RBR)\Materials\Objects\Fence01c_end\mat0
MAT_68=FINbann\Materials\Objects\Karjala\mat0
MAT_69=RALLYRoadelementX\Materials\Objects\PALAPINE\Material1noCulling
MAT_70=RALLYRoadelementX\Materials\Objects\RESULTS6\material0
MAT_71=RALLYRoadelementX\Materials\Objects\RESULTS6\material2
MAT_72=RALLYRoadelementX\Materials\Objects\RESULTS6\material1
MAT_73=RALLYRoadelementX\Materials\Objects\RESULTS6\material3
MAT_74=RALLYRoadelementX\Materials\Objects\ZIUROV01\Material1noCulling
MAT_75=RALLYRoadelementX\Materials\Objects\Kede\Material1noCulling
MAT_76=RALLYRoadelementX\Materials\Objects\CPoint1\Material1noCulling
MAT_77=RALLYRoadelementX\Materials\Objects\BoRT\Material1noCulling
MAT_78=suomi_puut1\Materials\Objects\manty1\mat0
MAT_79=tievarsi_kasvillisuus(1)\Materials\Objects\horsma1\mat0
MAT_80=Lahtomerkit\Materials\Objects\LAHTO\FrontColorNoCulling
MAT_81=Lahtomerkit\Materials\Objects\LAHTO\material0
MAT_82=Lahtomerkit\Materials\Objects\LAHTO\material1
MAT_83=Lahtomerkit\Materials\Objects\LAHTO\material3
MAT_84=Lahtomerkit\Materials\Objects\LAHTO\material2
MAT_85=Lahtomerkit\Materials\Objects\KELTMERKKI\material0
MAT_86=Lahtomerkit\Materials\Objects\KELTMERKKI\FrontColorNoCulling
MAT_87=Lahtomerkit\Materials\Objects\KELTMERKKI\material1
MAT_88=mainos_real\Materials\Objects\neste-mainos\mat0
MAT_89=mainos_real\Materials\Objects\neste-mainos\mat1
MAT_90=Objects_Poland\Materials\Objects\SPECTA3D
MAT_91=liput\Materials\Objects\latvia1\mat1
MAT_92=liput\Materials\Objects\suomi1\mat1
MAT_93=liput\Materials\Objects\viro1\mat1
MAT_94=merkit1\Materials\Objects\kielto1\mat0
MAT_95=liput\Materials\Objects\latvia1\mat0
MAT_96=GreatBritain(RBR)\Materials\Objects\Tree11_small\mat0
MAT_97=GreatBritain(RBR)\Materials\Objects\Rock08_large\mat0
MAT_98=GreatBritain(RBR)\Materials\Objects\Tree10_small\mat0
MAT_99=RALLYRoadelement\Materials\Objects\ZIUROV01\Material1noCulling
MAT_100=aidat_uusi\Materials\Objects\aita_sin_Sob\mat0
MAT_101=aidat_uusi\Materials\Objects\verkko_pun_Sob\mat1
MAT_102=suomitalot1\Materials\Objects\rapattu1\mat0
MAT_103=savo_talot\Materials\Objects\varasto1\mat0
MAT_104=Objects_Poland\Materials\Objects\OTPT_2
MAT_105=tievarsi_kasvillisuus\Materials\Objects\horsma1\mat0
MAT_106=FINobj\Materials\Objects\Waste\WasteGroup\mat0
MAT_107=merkit1\Materials\Objects\ketka1\mat1
MAT_108=suomi_sahkot\Materials\Objects\1perus\mat0
MAT_109=PLPObjets\Materials\Objects\CABANON2\mat0
MAT_110=RALLYRoadelement\Materials\Objects\BoRT\Material1noCulling
MAT_111=PLPObjets\Materials\Objects\CABANON3\mat0
MAT_112=Suomitalot_LoRes\Materials\Suomitalot_LoRes\Textures\Objects\Lato_harmaa\Lato_LoRes.dds
MAT_113=Suomitalot_LoRes\Materials\Suomitalot_LoRes\Textures\Objects\Maalaistalo\Maalaistalo.dds
MAT_114=Suomitalot_LoRes\Materials\Suomitalot_LoRes\Textures\Objects\Maalaistalo\Blank_255_255_255.dds
MAT_115=Objects_Poland\Materials\Objects\OBJ_RALLY
MAT_116=Suomitalot\Materials\Objects\Keltainentalo6BB\Material1noCulling
MAT_117=Suomitalot\Materials\Objects\Keltainentalo6BB\FrontColorNoCulling
MAT_118=suomitalot1\Materials\Objects\valkea_iso\mat0
MAT_119=Suomitalot_LoRes\Materials\Suomitalot_LoRes\Textures\Objects\Kivinavetta_ha_LoRes\Kivinavetta.dds
MAT_120=Suomitalot\Materials\Objects\Talo6\Material2noCulling
MAT_121=Suomitalot\Materials\Objects\Talo6\FrontColorNoCulling
MAT_122=Objects_Poland\Materials\Objects\PEOPLE_2
MAT_123=suomitalot1\Materials\Objects\Dino_muna1\mat0
MAT_124=Ouninmerkit\Materials\Ouninmerkit\Textures\Objects\Alhojarvi\Metal_RoughnoCulling.dds
MAT_125=Ouninmerkit\Materials\Ouninmerkit\Textures\Objects\Alhojarvi\Ouninpohjanmerkit.dds
MAT_126=Urria_tie2\Materials\Objects\teerijarvi\mat0
MAT_127=Ouni_talot\Materials\Ouni_talot\Textures\Objects\Keltainentalo_O6\Keltainentalo_ouni.dds
MAT_128=GreatBritain(RBR)\Materials\Objects\Tree12_medium\mat0
MAT_129=Postilaatikot\Materials\Postilaatikot\Textures\Objects\Postilaatikko\Postilaatikot.dds
MAT_130=Postilaatikot\Materials\Postilaatikot\Textures\Objects\Postilaatikko\Blank_255_255_255.dds
MAT_131=Lahtomerkit\Materials\Objects\Maali\FrontColorNoCulling
MAT_132=Lahtomerkit\Materials\Objects\Maali\material0
MAT_133=Lahtomerkit\Materials\Objects\Maali\material1
MAT_134=Lahtomerkit\Materials\Objects\Maali\material3
MAT_135=Lahtomerkit\Materials\Objects\Maali\material2
MAT_136=Lahtomerkit\Materials\Objects\Ennakko\FrontColorNoCulling
MAT_137=Lahtomerkit\Materials\Objects\Ennakko\material0
MAT_138=Lahtomerkit\Materials\Objects\Ennakko\material1
MAT_139=Lahtomerkit\Materials\Objects\Ennakko\material3
MAT_140=Lahtomerkit\Materials\Objects\Ennakko\material2
MAT_141=reittimerkit_neste_oil_ralli\Materials\Objects\start_left\mat0

[Ruuhimaki_maasto\Materials\kangasmetsa_kuivaoja]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\kangasmetsa_kuivaoja.dds

[Ruuhimaki_maasto\Materials\torppariG_U1_variaatio]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\torppariG_U1_variaatio.dds

[Ruuhimaki_maasto\Materials\jarruurat2_btb]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\jarruurat2_btb.dds

[Ruuhimaki_maasto\Materials\torppariG_U1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\torppariG_U1.dds

[Ruuhimaki_maasto\Materials\pikkuristeys1_t]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\pikkuristeys1_t.dds

[Ruuhimaki_maasto\Materials\pikkuristeys1_r]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\pikkuristeys1_2r.dds

[Ruuhimaki_maasto\Materials\jarruurat_sisa_kesk2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\jarruurat_sisa_kesk2.dds

[Ruuhimaki_maasto\Materials\jarruurat_btb]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\jarruurat_btb.dds

[finlandtextures\Materials\ouni_kytt-muok2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\ouni_kytt-muok2.dds

[finlandtextures\Materials\pehmee_sora]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\pehmee_sora.dds

[Ruuhimaki_maasto\Materials\torppariG_U1_kuoppa2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\torppariG_U1_kuoppa2.dds

[Ruuhimaki_maasto\Materials\torppariG_U1_kuoppa1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\torppariG_U1_kuoppa1.dds

[Ruuhimaki_maasto\Materials\torppariG_U1_jarru_kesk_vaihto]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\torppariG_U1_jarru_kesk_vaihto.dds

[Ruuhimaki_maasto\Materials\risteys_ura_kesk]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\risteys_ura_kesk.dds

[Ruuhimaki_maasto\Materials\torppariG_U1_jarru_kesk]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\torppariG_U1_jarru_kesk.dds

[Ruuhimaki_maasto\Materials\UudetVaihdot\pikkuristeys_vaihto_pala]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\pikkuristeys_vaihto_pala.dds

[Ruuhimaki_maasto\Materials\torppariG_U1_variaatio2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\torppariG_U1_variaatio.dds

[Ruuhimaki_maasto\Materials\torppariG_U1rist_jarru_vaihto]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\torppariG_U1rist_jarru_vaihto.dds

[Ruuhimaki_maasto\Materials\risteys_ura_reuna_ulko]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\risteys_ura_reuna_ulko.dds

[Ruuhimaki_maasto\Materials\jarruurat_sisa_kesk1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\jarruurat_sisa_kesk1.dds

[Ruuhimaki_maasto\Materials\jarruurat_rist_uusi_btb]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\jarruurat_rist_uusi_btb.dds

[Ruuhimaki_maasto\Materials\reunahiekka]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\reunahiekka.dds

[Ruuhimaki_maasto\Materials\jarruurat_rist2_btb]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\jarruurat_rist2_btb.dds

[Ruuhimaki_maasto\Materials\torppariFvG_U1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\torppariFvG_U1.dds

[Ruuhimaki_maasto\Materials\torppariF_U1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\torppariF_U1.dds

[Ruuhimaki_maasto\Materials\jarruurat_sisa_ulos1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\jarruurat_sisa_ulos1.dds

[sora_2010\Materials\torppariE_2]
effectName=BTB_DiffuseBumpSpecular
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\torppariE_21.dds
normalTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\torppariE_2_bumb1.dds
specularTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\torppariE_2_spec1.dds

[Ruuhimaki_maasto\Materials\sivutie]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\sivutie.dds

[finlandtextures\Materials\uusi_sivutie1_vaihto]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\uusi_sivutie1_vaihto.dds

[finlandtextures\Materials\uusi_sivutie1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\uusi_sivutie1.dds

[FINvege\Materials\vesi]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\vesi.dds

[finlandtextures\Materials\metsa_txt3_1024-blend67]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\metsa_txt3_1024.dds
secondDiffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\GRASS_003.dds

[Ruuhimaki_maasto\Materials\kulunut_leikattu-blend67]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\kulunut_leikattu.dds
secondDiffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\GRASS_003.dds

[finlandtextures\Materials\metsa_txt3_1024-blend66]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\metsa_txt3_1024.dds
secondDiffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\dirt_grayrocky-mossy_df_.dds

[finlandtextures\Materials\heina_pelto12-blend67]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\heina_pelto1.dds
secondDiffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\GRASS_003.dds

[HaywoodClub\Materials\wall\misc\wb_rocky_002-blend67]
effectName=BTB_DiffuseBumpVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=1
SpecularColor=0,1960784,0,4784314,0,1882353
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\wb_rocky_002.dds
secondDiffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\GRASS_003.dds
normalTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\wb_rocky_002_b.dds

[Ruuhimaki_maasto\Materials\risteyssora-blend67]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=12
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\risteyssora.dds
secondDiffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\GRASS_003.dds

[PLPTextures\Materials\stone06-blend67]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\stone06.dds
secondDiffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\GRASS_003.dds

[PLPTextures\Materials\stone06-blend66]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\stone06.dds
secondDiffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\dirt_grayrocky-mossy_df_.dds

[Ruuhimaki_maasto\Materials\kulunut_leikattu]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\kulunut_leikattu.dds

[finlandtextures\Materials\metsa_txt3_1024]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\metsa_txt3_1024.dds

[HaywoodClub\Materials\wall\misc\wb_rocky_002]
effectName=BTB_DiffuseBump
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=1
SpecularColor=0,1960784,0,4784314,0,1882353
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\wb_rocky_002.dds
normalTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\wb_rocky_002_b.dds

[HaywoodClub\Materials\wall\misc\wb_rocky_003]
effectName=BTB_DiffuseBump
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=1
SpecularColor=0,0,5019608,0
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\wb_rocky_003.dds
normalTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\wb_rocky_003_b.dds

[HaywoodClub\Materials\wall\misc\wb_rocky_003-blend67]
effectName=BTB_DiffuseBumpVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=1
SpecularColor=0,0,5019608,0
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\wb_rocky_003.dds
secondDiffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\GRASS_003.dds
normalTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\wb_rocky_003_b.dds

[finlandtextures\Materials\metsa_txt3_1024-blend93]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\metsa_txt3_1024.dds
secondDiffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\kangasmetsa_tum2.dds

[suomi_puut1\Materials\treewall_seka]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=3
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\treewall_seka.dds

[aidat2\Materials\torppariE_2]
effectName=BTB_DiffuseBumpSpecular
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\torppariE_2.dds
normalTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\torppariE_2_bumb.dds
specularTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\torppariE_2_spec.dds

[Default\Materials\Wall\Cement\Cement001]
effectName=BTB_DiffuseBumpSpecular
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,627451,0,627451,0,627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\wall_cement001.dds
normalTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\wall_cement001_bump.dds
specularTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\wall_cement001_spec.dds

[Vegetation\Materials\WallMaterial\Treewall2]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\Treewall21.dds

[FINvege\Materials\Treewall\Treewall1]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\Treewall1.dds

[PLPTextures\Materials\GRUPO4]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\GRUPO4.DDS

[FINvege\Materials\Treewall\Treewall2]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\Treewall2.dds

[PLPTextures\Materials\_MG_2863]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\_MG_2863.dds

[jarrujaljet_beta\Materials\soraa3]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\soraa3.dds

[sora_2010\Materials\torppariE]
effectName=BTB_DiffuseBumpSpecular
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\torppariE.dds
normalTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\torppariE_bumb.dds
specularTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\torppariE_spec.dds

[sora_2010\Materials\TorppariF]
effectName=BTB_DiffuseBumpSpecular
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\TorppariF.dds
normalTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\TorppariF_bumb.dds
specularTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\TorppariF_spec.dds

[peltox-pack\Materials\Kallioleikkaus_ouni2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\Kallioleikkaus_ouni2.dds

[Ruuhimaki_maasto\Materials\transparent\transparente]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\transparente.dds

[aidat2\Materials\Objects\aita1\mat1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\WOOD_01_.DDS

[aidat2\Materials\Objects\aita1\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\MESH_02_.DDS

[suomi_talot\Materials\Objects\hirsi_suora\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\HIRSI_PL.DDS

[GreatBritain(RBR)\Materials\Objects\House01\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\TTPO_04.DDS

[GreatBritain(RBR)\Materials\Objects\Field02_end\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\FIELD.DDS

[GreatBritain(RBR)\Materials\Objects\Field03_lastcorner\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\FIELD.DDS

[GreatBritain(RBR)\Materials\Objects\Barrack02_a\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\TTPO_05.DDS

[Urria_tie2\Materials\Objects\teerijarvi\mat1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\PLATE_TI.DDS

[GreatBritain(RBR)\Materials\Objects\Fence01a_pattern\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\FENCE01.DDS

[GreatBritain(RBR)\Materials\Objects\Fence01c_end\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\FENCE01.DDS

[FINbann\Materials\Objects\Karjala\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\FINBANN.DDS

[RALLYRoadelementX\Materials\Objects\PALAPINE\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\PAVESINE.dds

[RALLYRoadelementX\Materials\Objects\RESULTS6\material0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\texture01.jpg

[RALLYRoadelementX\Materials\Objects\RESULTS6\material2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\texture21.jpg

[RALLYRoadelementX\Materials\Objects\RESULTS6\material1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\texture11.jpg

[RALLYRoadelementX\Materials\Objects\RESULTS6\material3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\texture3.jpg

[RALLYRoadelementX\Materials\Objects\ZIUROV01\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\ZIUROV.dds

[RALLYRoadelementX\Materials\Objects\Kede\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\K1.dds

[RALLYRoadelementX\Materials\Objects\CPoint1\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\SENDAI.dds

[RALLYRoadelementX\Materials\Objects\BoRT\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\Bort.dds

[suomi_puut1\Materials\Objects\manty1\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\suomi_pu.dds

[tievarsi_kasvillisuus(1)\Materials\Objects\horsma1\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\tievarsi_kasvillisuus.dds

[Lahtomerkit\Materials\Objects\LAHTO\FrontColorNoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\Blank_255_255_2552.dds

[Lahtomerkit\Materials\Objects\LAHTO\material0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\putki.dds

[Lahtomerkit\Materials\Objects\LAHTO\material1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\SIVUT.dds

[Lahtomerkit\Materials\Objects\LAHTO\material3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\Lahto.dds

[Lahtomerkit\Materials\Objects\LAHTO\material2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\putki.dds

[Lahtomerkit\Materials\Objects\KELTMERKKI\material0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\puu1.dds

[Lahtomerkit\Materials\Objects\KELTMERKKI\FrontColorNoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\Blank_255_255_255.dds

[Lahtomerkit\Materials\Objects\KELTMERKKI\material1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\KELTVIIV.dds

[mainos_real\Materials\Objects\neste-mainos\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\vaalea_puu.dds

[mainos_real\Materials\Objects\neste-mainos\mat1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\neste_oil.dds

[Objects_Poland\Materials\Objects\SPECTA3D]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\SPECTA3D.dds

[liput\Materials\Objects\latvia1\mat1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\VARSI.DDS

[liput\Materials\Objects\suomi1\mat1]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\SUOMI.DDS

[liput\Materials\Objects\viro1\mat1]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\VIRO.DDS

[merkit1\Materials\Objects\kielto1\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=3
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\SIGNS1.DDS

[liput\Materials\Objects\latvia1\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\LATVIA.DDS

[GreatBritain(RBR)\Materials\Objects\Tree11_small\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\OTPT_03.DDS

[GreatBritain(RBR)\Materials\Objects\Rock08_large\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\OTPO_05.DDS

[GreatBritain(RBR)\Materials\Objects\Tree10_small\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\OTPT_03.DDS

[RALLYRoadelement\Materials\Objects\ZIUROV01\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\ZIUROV1.dds

[aidat_uusi\Materials\Objects\aita_sin_Sob\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\SIN_VERK.DDS

[aidat_uusi\Materials\Objects\verkko_pun_Sob\mat1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\PUU.DDS

[suomitalot1\Materials\Objects\rapattu1\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=3
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\TALOT1.DDS

[savo_talot\Materials\Objects\varasto1\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=3
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\VARASTO1.DDS

[Objects_Poland\Materials\Objects\OTPT_2]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\OTPT_2.dds

[tievarsi_kasvillisuus\Materials\Objects\horsma1\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\tievarsi_kasvillisuus1.dds

[FINobj\Materials\Objects\Waste\WasteGroup\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\FINOBJ.DDS

[merkit1\Materials\Objects\ketka1\mat1]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=3
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\SIGNS_TR.DDS

[suomi_sahkot\Materials\Objects\1perus\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\SAHKOPLA.DDS

[PLPObjets\Materials\Objects\CABANON2\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\ObjectTexturePlateOpaque.dds

[RALLYRoadelement\Materials\Objects\BoRT\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\Bort1.dds

[PLPObjets\Materials\Objects\CABANON3\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\ObjectTexturePlateOpaque.dds

[Suomitalot_LoRes\Materials\Suomitalot_LoRes\Textures\Objects\Lato_harmaa\Lato_LoRes.dds]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\Lato_LoRes.dds

[Suomitalot_LoRes\Materials\Suomitalot_LoRes\Textures\Objects\Maalaistalo\Maalaistalo.dds]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\Maalaistalo.dds

[Suomitalot_LoRes\Materials\Suomitalot_LoRes\Textures\Objects\Maalaistalo\Blank_255_255_255.dds]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\Blank_255_255_2556.dds

[Objects_Poland\Materials\Objects\OBJ_RALLY]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=2
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\OBJ_RALLY.dds

[Suomitalot\Materials\Objects\Keltainentalo6BB\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\Material1noCulling.dds

[Suomitalot\Materials\Objects\Keltainentalo6BB\FrontColorNoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\Blank_255_255_2555.dds

[suomitalot1\Materials\Objects\valkea_iso\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=3
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\TALOT2.DDS

[Suomitalot_LoRes\Materials\Suomitalot_LoRes\Textures\Objects\Kivinavetta_ha_LoRes\Kivinavetta.dds]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\Kivinavetta.dds

[Suomitalot\Materials\Objects\Talo6\Material2noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\Material2noCulling.dds

[Suomitalot\Materials\Objects\Talo6\FrontColorNoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\Blank_255_255_25511.dds

[Objects_Poland\Materials\Objects\PEOPLE_2]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=2
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\PEOPLE_2.dds

[suomitalot1\Materials\Objects\Dino_muna1\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=3
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\paali_plate3_mov.dds

[Ouninmerkit\Materials\Ouninmerkit\Textures\Objects\Alhojarvi\Metal_RoughnoCulling.dds]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\Metal_RoughnoCulling.dds

[Ouninmerkit\Materials\Ouninmerkit\Textures\Objects\Alhojarvi\Ouninpohjanmerkit.dds]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\Ouninpohjanmerkit.dds

[Urria_tie2\Materials\Objects\teerijarvi\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\PLATE_TR.DDS

[Ouni_talot\Materials\Ouni_talot\Textures\Objects\Keltainentalo_O6\Keltainentalo_ouni.dds]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\Keltainentalo_ouni.dds

[GreatBritain(RBR)\Materials\Objects\Tree12_medium\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\OTPT_03.DDS

[Postilaatikot\Materials\Postilaatikot\Textures\Objects\Postilaatikko\Postilaatikot.dds]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\Postilaatikot.dds

[Postilaatikot\Materials\Postilaatikot\Textures\Objects\Postilaatikko\Blank_255_255_255.dds]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\Blank_255_255_2554.dds

[Lahtomerkit\Materials\Objects\Maali\FrontColorNoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\Blank_255_255_2553.dds

[Lahtomerkit\Materials\Objects\Maali\material0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\putki1.dds

[Lahtomerkit\Materials\Objects\Maali\material1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\SIVUT1.dds

[Lahtomerkit\Materials\Objects\Maali\material3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\maali.dds

[Lahtomerkit\Materials\Objects\Maali\material2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\putki1.dds

[Lahtomerkit\Materials\Objects\Ennakko\FrontColorNoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\Blank_255_255_2551.dds

[Lahtomerkit\Materials\Objects\Ennakko\material0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\texture0.jpg

[Lahtomerkit\Materials\Objects\Ennakko\material1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\texture0.png

[Lahtomerkit\Materials\Objects\Ennakko\material3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\texture2.jpg

[Lahtomerkit\Materials\Objects\Ennakko\material2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\texture1.jpg

[reittimerkit_neste_oil_ralli\Materials\Objects\start_left\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=2
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=E:\rbr\radat\RX_CONTENT\Tracks\ouninpohja 33km v15\Textures\merkit_plate_wrc.dds
